body {
    background: rgb(236, 240, 7);
}

#topo {
    width: 100%;
    height: 300px;
}

h1{
    text-align: center;
    border: 5px solid black;
    padding: 5px;
}

p {
    text-align: center;
}

#lema{
    font-size: 27px;
    color: red;
}

.itens {
    font-style: italic;
}

.beneficios {
    background: rgb(187, 223, 31);
}

h2 {
    text-align: center;
}

ul {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-right: 15%;
}

#imagemb {
    width: 50%;
}